
Grupo 4B-2024 - Feature #4202

Feature # 4194 (New): Fase 1

Diseño

09/12/2024 10:19 AM - Ignacio Garrido

Status: New Start date: 08/12/2024

Priority: Normal Due date: 09/03/2024

Assignee: Ignacio Garrido % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2024 10:44 AM - Ignacio Garrido

- % Done changed from 0 to 100

#2 - 09/12/2024 10:47 AM - Ignacio Garrido

- Subject changed from Diseño, planteamiento y solución del proyecto  to Diseño

#3 - 09/30/2024 11:12 PM - Ignacio Garrido

- Estimated time set to 6.00
